/*
Theme Name: Neve Child
Theme URI: https://themeisle.com/themes/neve/
Template: neve
Author: ThemeIsle
Author URI: https://themeisle.com
Description: Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL &amp; translation ready. Look no further. Neve is the perfect theme for you!
Tags: blog,custom-logo,e-commerce,rtl-language-support,grid-layout,one-column,two-columns,custom-background,custom-colors,custom-header,custom-menu,featured-image-header,featured-images,flexible-header,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,accessibility-ready,wide-blocks,block-styles,footer-widgets,portfolio,left-sidebar,right-sidebar
Version: 2.8.4.1608502215
Updated: 2020-12-20 23:10:15

*/

/* SCHRIFTARTEN laden */

/* montserrat-200 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/montserrat-v15-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v15-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v15-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v15-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v15-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v15-latin-200.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-200italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/montserrat-v15-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v15-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v15-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v15-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v15-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v15-latin-200italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/montserrat-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v15-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/montserrat-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v15-latin-300italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v15-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/montserrat-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v15-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/montserrat-v15-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v15-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v15-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v15-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v15-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v15-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/montserrat-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v15-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v15-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/montserrat-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v15-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/montserrat-v15-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v15-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v15-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v15-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v15-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v15-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* Formatierung von Absätzen und Stil-Vorlagen Text */
/* Überschriften blau, Schriftfamilie korrigieren, Abstand nach oben setzen */
h1, h2, h3, h4, h5, h6 {
	color: #00B1D2;
	font-family: Montserrat;
	margin-top: 1.2em;
	margin-bottom: 0.3em;
}

/* Abstracts und Verse */
pre.wp-block-verse {
  font-style: normal;
  font-weight: 400;
  line-height: 1.2;
	text-align: left;
  color: #FF6EC7;
  border: unset;
}

/* Schriftart, Abstand unten */
p {
	font-family: Montserrat;
}

.entry-content p {
	text-align: justify;
	margin-bottom: 30px;
}

/* Links in Atoll-Blau darstellen, Hover pink */
.entry-content a:link {
	color: #00b1d2;
}
.entry-content a:visited {
	color: #00b1d2;
}
.entry-content a:hover {
	color: #ff6ec7;
}
.entry-content a:focus {
	color: #ff6ec7;
}
.entry-content a:active {
	color: #ff6ec7;
}
.nv-sidebar-wrap a:link {
	color: #00b1d2;
}
.nv-sidebar-wrap a:visited {
	color: #00b1d2;
}
.nv-sidebar-wrap a:hover {
	color: #ff6ec7;
}
.nv-sidebar-wrap a:focus {
	color: #ff6ec7;
}
.nv-sidebar-wrap a:active {
	color: #ff6ec7;
}


/* Rechtsbündig für Copyright */
p.copyright {
	text-align: right;
}

/*Einrücken gewisser Absätze erhöhen */
pre {
  padding-left: 40px;
}

/*Buttons des Logo-Sliders anpassen */
.wpls-logo-showcase button.slick-arrow {background-color: #00b1d2 !important;} 
.wpls-logo-showcase button.slick-arrow:hover,
.wpls-logo-showcase button.slick-arrow:active {background-color: #00b1d2 !important;}
.wpls-logo-showcase .slick-dots li button {
	border: 1px solid #00b1d2 !important;
}
.wpls-logo-showcase .slick-dots li.slick-active button {
	background-color: #ff6ec7 !important;
	border: 1px solid #ff6ec7 !important;
}

/* größeres Padding */
div.container {
	padding-left: 20px;
	padding-right: 20px;
}

/* Abstand zwischen Logo-Slider und Footer */
.logoslider h2 {
	margin-bottom: 1.5em;
}

/*Styles für das Kontaktformular */

.wpcf7-form input[type="submit"] {
	font-size: 1em;
	color: #ffffff;
	padding: 1.5em;
	background-color: #ff6ec7 /*!important*/;
	transition-duration: 0.4s;
	margin-top: 2em;
	margin-bottom: 2em;
}

.wpcf7-form input[type="submit"]:hover {
  background-color: #3fa535 !important; /* Green */ 
  color: white;
}

.wpcf7-list-item input[type="checkbox"] {
    transform: scale(1.6);
	margin-left: 4px;
	margin-right: 9px;
}

span.wpcf7-list-item {
	margin: 0px;
}



/* Breite des Formulars */
.wpcf7-form label {
	width: 100%;
}
span.wpcf7-list-item,
.wpcf7-form input[type="text"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="email"],
textarea.wpcf7-textarea {
	width: 90%;
	min-width: 230px;
	max-width: 600px;
}

/* Anpassen des Cookie-Consent-Banners */

a.cc-btn.cc-deny {
	font-size: .65em;
	font-weight: 400;
	min-width: 100px;
	max-width: 270px;
}

a.cc-btn.cc-deny:hover {
	text-decoration: none !important;
}

div.cc-window.cc-floating {
	width: 80%;
	max-width: 900px;
}

div.cc-floating.cc-theme-classic {
	margin: auto;
} 

div.cc-banner.cc-theme-classic {
	padding: 2.5em;
	margin-bottom: 30vh;
	min-height: 40vh;
}

div.cc-compliance.cc-highlight {
	display: block;
}

/* Widget-Überschriften anpassen */
p.widget-title {
	font-size: 1.25em;
	font-weight: 600;
	color: #00B1D2;
	font-family: Montserrat;
	margin-top: 1.2em;
	margin-bottom: 0.3em;
	line-height: 1.6;
}

/* Wordpress-Standard-Button-Format */
.entry-content a.wp-block-button__link {
background-color: #ff6ec7;
color: #ffffff;
font-size: 1.2em;
padding-bottom: 0.6em;
padding-top: 0.6em;
padding-left: 0.9em;
padding-right: 0.9em;
} 
.entry-content a.wp-block-button__link:hover {
	background-color: #00b1d2;
	}

.

